## Wonderland Immersion

From Within

Wonderland immersion is a topic that has interested me for years. I have only recently started to get better at it, and I would like to document the methods I have been using for this.

At a high level, the approach we are using for this is based on [philosophical metaphysical analysis](https://en.m.wikipedia.org/wiki/Metaphysics), or in short answering two questions for the world and various things in it:

1. What is there?
2. What is it like?

The method I have found for doing this fairly repeatably is a combination of two techniques I have found elsewhere:

* 5 senses visualization for the scene you are in to ground yourself
* Semantic feature analysis for randomly selected items from that visualization

As an example, consider [this](https://write.as/ma-insa/ma-insa-sense-visualization-morning-1-1-2019). This kind of detail is what you'd be looking for. 

Breaking it down further though, let's consider a scene where you are sitting at a table in a cold, metal chair.

### Five Senses Visualization

The five senses visualization for this could look something like

* 5 things you can see
    * The table
    * The salt and pepper shakers on the table
    * The plate in front of me
    * My reflection in the plate
    * The empty chair in front of me
* 4 things you can touch
    * Silverware
    * Napkin dispenser
    * Your phone on the table
    * Empty water glass
* 3 things you can hear
    * Other people in the restaurant
    * The cooks in the distance
    * The door opening and closing occasionally, making the bell ring to let waitstaff know someone needs to be seated
* 2 things you can smell
    * Baked chicken from the kitchen
    * Grilled salmon from the next table over
* 1 thing you can taste
    * The soda in my mouth

### Semantics Analysis

Group, Use, Action, Properties, Location, Association

A lot of the group categorization depends on your own personal philosophical outlooks. If you are unsure how to assign a group, start by using the most _generic adjective possible_ to describe it.

#### The salt and pepper shakers

Group: thing, container of smaller things, but a thing made up of two parts and smaller things  
Use: contains spices, these are used to flavor food with common mild flavorings  
Action: No inherent action unless acted upon, normally shaken to maximize the amount of seasoning added to the dish in question  
Properties: palmable, makes a noise when you shake them, light, small, easy to manipulate, easy to refill if needed  
Location: The table in front of me, it doesn't make sense for these food containers to be elsewhere  
Association: togetherness, memories of Blues Clues having the salt and pepper characters married, my mother collecting salt and pepper shakers

#### Plate in front of me

Group: thing  
Use: holds food as a staging area for being eaten  
Action: no inherent action, but can break into shards that can cut badly  
Properties: ceramic, white, flat, circular  
Location: the table in front of me, the kitchen dishwasher, staging for waitstaff  
Association: food is coming, but patience is required

---

If you want to really train wonderland immersion, I suggest doing at least one of these full descriptions per day. Doing more will help you progress "faster" (if that is what you desire for whatever reason). Don't overstimulate or overwhelm yourself. It can be intense the first few times, but it gets easier over time. I personally do them before I go to sleep or just after I wake up, I have found those times are the most free and it is easiest to make myself alone during them. Learning how to do this in public or around other people may be desirable based on the circumstances of your life situation. Be smart, don't do this when you are otherwise distracted or busy.

Something that may help is to keep in mind how long it takes to walk to different places as you walk around your daily life. See how long it takes to go across the street, or from the street corner to a store, etc. You can use these rough estimates to help you better scale places in your world.

I would suggest setting calendar reminders for doing it at least once a day, depending on when fits best into your daily schedule. Remember that if a machine remembers it for you, you don't forget to do it (as easily) because the machine reminds you about it. Be sure to set your calendar reminder to trigger after nightly do-not-disturb mode if relevant.

Don't be afraid to use tools like a meditation timer to limit your sessions doing this, especially if you are feeling like you need to 'get back', are 'missing out' or neglecting external duties. If you are using a calendar app to schedule the time, then set your meditation timer for the length of the event. Thirty minutes is a good place to start with, but adjust this number as things change for you.

I hope this can help. Take the numbers and sense ordering as suggestions and please do experiment around with what sense gets at least how many entries. Play around with this, it is your imaginary world after all. I suggest doing semantic feature analysis on at least three items per visualization session. If you need a place to blog about it, I suggest [write.as](https://write.as). If you have questions, feel free to contact me on Discord (@Cadey~#1337) and ask away. I'm happy to help when I can.

Be well, Creator.
