## Glossary

Here is a glossary of terms, most of which are unique to the tulpa community. As such, these have been written by community members, and may be updated later to better express the thoughts behind each word.

---

#### **Creator**
The individual who has created a tulpa or tulpas. Almost always synonymous with the [host](#wiki_host), unless a tulpa participates in creating or individually creates additional tulpas later.

#### **Development**
Any act relating to the [host](#wiki_host) focusing on, conversing or interacting with the tulpa. An increasingly popular synonym for the older term of [forcing](#wiki

#### **Deviation**
An umbrella term for changes, [growth](#wiki_growth), and [transformation](#wiki_transformation). The variations and alterations that occur to a tulpa's personality and form during and after creation, seemingly against or independent of the host's conscious will.

#### **Dissipation**
The process a tulpa undergoes when starved of attention or stimuli, wilfully or otherwise, fading back into the recesses of the host's mind.

#### **Emotional Response**
When a tulpa responds to external stimuli or the thoughts of the host with a wave of emotion as opposed to speaking. This is a common precursor to the tulpa becoming [vocal](#wiki_vocal). See [head pressure](#wiki_head_pressure).

#### **Forcing**
Any act relating to the [host](#wiki_host) focusing on, developing, conversing or interacting with their tulpa.  

+ **Active Forcing** - Often a dedicated span of time used to focus solely on the tulpa while the host generally tries to avoid any possible distractions. Chatting is often recommended early on, and when you get used to it, watching movies together, reading a book are good examples of activities.

+ **Passive Forcing** - The host's focus is elsewhere (work, study, etc.) but they set aside a minimal amount of focus so their tulpa is aware of what is happening. Narration can also be done here.

#### **Form**
The appearance of the tulpa. Can be literally anything.

#### **Growth**
A natural and gradual [deviation](#wiki_deviation) to a tulpa's personality or form that occurs over their lifespan. While these may occur more rapidly than in biological humans, they are small alterations such as personality changes based on their life experiences, appearance changes to match newly acquired personal tastes, and so on. These deviations tend to be more organic in nature.

#### **Head Pressure**
A mild, headache-like sensation experienced while forcing, often in response to questions or direct attention to a tulpa, often in very early development. A form of [emotional response](#wiki_emotional_response), albeit one lacking nuance or specificity.

#### **Host**
The primary consciousness within any given [system](#wiki_system); the individual who spends the majority of their time in control of their body, and usually the [creator](#wiki_creator) of any and all tulpas or other [thoughtforms](#wiki_thoughtform).

#### **Imposition**
Visualizing a tulpa's [form](#wiki_form) in the real world, hallucinating them into sensory perception. Usually used to refer to visual imposition (seeing your tulpa). Feeling your tulpa hugging you would be an example of tactile imposition.

#### **Metaphysical**
In relation to tulpa development, the school of thought that suggests tulpa are a supernatural, paranormal, occult or otherwise non-mundane entity.

#### **Mindscape**
A mental environment created in the host's mind where the host and tulpa can interact visually, without the need for Imposition. Same as [Wonderland](#wiki_wonderland).

#### **Mindvoice**
The internal dialogue between tulpa and their host, heard as a voice in the mind. A method of tulpa communication, not to be confused with voices heard as fully externalized auditory hallucinations.

#### **Multiplicity**
Umbrella term encompassing all phenomena in which multiple consciousnesses cohabit a single brain and body. Broadly used as a synonym for [plurality](#wiki_plurality), but has additional [psychological history](https://en.wikipedia.org/wiki/Multiplicity_(psychology\)).

#### **Narration**
When the host speaks to and thinks of their tulpa throughout the day. A common form of [passive forcing](#wiki_forcing), and considered a key part of tulpa personality development.

#### **Parallel Processing**
When the tulpa can focus and work on something completely different than what the host is focusing on.

#### **Parroting**
Mimicking how you think your tulpa will respond before they are able to respond themselves. Contested in usage; encouraged to help shape tulpa personality, but discouraged as inhibiting communicative development. See [puppetting](#wiki_puppetting) for its physical counterpart.

#### **Plurality**
Umbrella term encompassing all phenomena in which multiple consciousnesses cohabit a single brain and body. Broadly the same as [multiplicity](#wiki_multiplicity), but lacking the historical baggage.

#### **Possession**
Letting the tulpa control one or more parts of the host's body, often the arms to allow typing or writing.

#### **Proxying**
Communicating on behalf of a tulpa, relaying what the tulpa says to facilitate communication, such as in comments or online chat. Usually in writing, but can also be done physically in speech.

#### **Psychological**
In relation to tulpa development, the school of thought that suggests tulpa are a mundane function of the human psyche that can be scientifically understood, analyzed and accepted within the bounds of modern science.

#### **Puppeting**
Consciously and purposefully controlling the tulpa's actions, as a precursor to independent movement. Contested in usage; encouraged to help form visualisation, but discouraged as inhibiting independent behaviour. See [parroting](#wiki_parroting) for its communicative counterpart.

#### **Servitor**
A tulpa-like entity with seemingly no willpower, volition or sentience of its own; a mental puppet that may seem to act independently but acts only as a servant to its host.

#### **Soulbond**
A tulpa-like entity derived from works of fiction, often the host's own writings, and often unintentionally - the act of writing and developing a character acting akin to forcing. Has [its own communities](http://www.soulbonding.org/app.php/about), which sometimes overlap with tulpa communities.

#### **Split Perception**
When the host is actively interacting both in the physical world and their wonderland, often with their tulpa, at the same time. Not to be confused with narration.  

#### **Switching**
When the tulpa exchanges roles with the host, controlling the body and becoming the primary consciousness until you switch back. Typically seen as an advanced skill that takes a long time to learn.  

#### **System**
Collective term for all minds within one body - the host and all tulpas. 

#### **Thoughtform**
Generic term for all mental companions, including those defined by other communities - tulpas, [soulbonds](#wiki_soulbond), daemons and 'headmates' all come under this broad classification.

#### **Traits**
The collection of personality factors that make up an individual's personality. Some creators define their tulpa's intended traits at the beginning of tulpa creation, while others allow them to emerge naturally during the creation process.

#### **Transformation**
A sudden and drastic [deviation](#wiki_deviation) to a tulpa's [form](#wiki_form), that is usually total and occasionally unexpected. Animal-like tulpa may suddenly appear human and vice-versa. Some tulpa can reliably perform this, shifting between multiple forms and considering only a few their 'natural' or most comfortable form.

#### [**Tulpa**](http://www.reddit.com/r/Tulpas/wiki/index#wiki_what_is_a_tulpa.3F)
A tulpa is believed to be an autonomous consciousness, existing within their creator’s mind, often with a form of their creator's initial choice and design.

+ **Intentional Tulpas:** Tulpas created knowingly via deliberate, focused intent by their hosts, often with the use of guides and communities like our own. 

+ **Accidental Tulpas:** Tulpas not originally intended to be tulpas. Through a variety of different explanations and origins, they develop to be indistinguishable from regular tulpas outside of how they began. This is [explained in greater detail in this post](/r/Tulpas/comments/1d4yzw/accidental_tulpa_theories/).

+ **Natural Tulpas:** Tulpas created by those who have no knowledge of tulpas or the steps usually utilized to create one. They're often later classified as tulpas when the host finds out about them. They are also usually indistinguishable from conventional tulpas outside of their origins.

#### **Tulpish**
A way of communication for tulpa before becoming vocal. Communication through emotions, seemingly errant thoughts, pictures, and such.

#### **Visualization**
Using the mind's eye to "see" things within the mind, like your tulpa and your [wonderland](#wiki_wonderland).

#### **Vocal**
The stage when a tulpa can communicate in full, coherent sentences as opposed to [Tulpish](#wiki_tulpish) or [Emotional Response](#wiki_emotional_response).

#### **Walk-in**
Common nickname for a [natural or accidental tulpa](#wiki_tulpa).

#### **Wonderland**
A mental environment created in the host's mind where the host and tulpa can interact visually, without the need for Imposition. Same as [Mindscape](#wiki_mindscape).

---

Contributors: /u/a_bloated_seal, /u/EonWinters, /u/Imaginary_Buddy, /u/BobisOnlyBob, /u/metenamina and a collaborative effort of the community.

From [here](https://www.reddit.com/r/Tulpas/wiki/glossary).
